/* line 1, ../sass/global-style.scss */
html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  min-width: 1024px !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 10, ../sass/global-style.scss */
.mobile {
  color: white;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(/images/mobile/mobile_background_image.png);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 21, ../sass/global-style.scss */
.mobile .overlay-background {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-image: url(/images/mobile/000000-0.65.png);
}
/* line 29, ../sass/global-style.scss */
.mobile .caption-mobile {
  width: 250px;
  text-align: center;
  font-family: 'Bitter', serif !important;
  left: 50%;
  position: absolute;
  margin-left: -125px;
  top: 50%;
  margin-top: -126px;
}
/* line 38, ../sass/global-style.scss */
.mobile .caption-mobile p {
  font-size: 24px !important;
}
/* line 42, ../sass/global-style.scss */
.mobile img {
  margin-top: 70px;
  text-align: center;
}

/* line 47, ../sass/global-style.scss */
.width-limit {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 1350px;
}

/* line 53, ../sass/global-style.scss */
.width-limit-2 {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 1600px;
}

/* line 59, ../sass/global-style.scss */
.section, .section-image {
  min-width: 512px !important;
}

/* line 62, ../sass/global-style.scss */
.chapter-backgrounds {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
}

/* line 70, ../sass/global-style.scss */
video {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  right: 0;
  width: auto;
  /*height: 100%;*/
  min-width: 100%;
  min-height: 100%;
  background-size: 100% 100%;
  background-position: center center;
  object-fit: cover;
  background: transparent url(/images/chapter-1/warink_videopreload.jpg) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* line 89, ../sass/global-style.scss */
#chapter1Video {
  position: relative;
}

/* line 92, ../sass/global-style.scss */
.floatedDiv {
  position: absolute;
  z-index: 2;
}

/* line 93, ../sass/global-style.scss */
.video-transparent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0);
}

/* line 102, ../sass/global-style.scss */
.body-background, .body-foreground, .section-background,
.section-foreground, .section-foreground-2, .section-background-ch4, .section-foreground-ch4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
}

/* line 111, ../sass/global-style.scss */
.overlay-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(images/chapter-1/warink_videopreload.jpg);
  background-size: cover;
}

/* line 120, ../sass/global-style.scss */
.loader {
  background-color: black;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
}
/* line 128, ../sass/global-style.scss */
.loader .loader-image-holder {
  position: absolute;
  width: 135px;
  height: 145px;
  position: absolute;
  left: 50%;
  margin-left: -56.5px;
  top: 50%;
  margin-top: -72.5px;
}
/* line 138, ../sass/global-style.scss */
.loader .image-loader {
  width: 112px;
  height: 105px;
  position: absolute;
  left: 50%;
  margin-left: -56px;
  background-repeat: no-repeat;
  background-image: url("/images/star_loading_icon.png");
}
/* line 147, ../sass/global-style.scss */
.loader .bullets-loader {
  margin-left: 0px;
  position: absolute;
  left: 50%;
  margin-left: -48px;
  bottom: 0px;
  margin-left: -62px;
}
/* line 154, ../sass/global-style.scss */
.loader .bullets-loader ul {
  margin: 0px !important;
  padding: 0px !important;
}
/* line 158, ../sass/global-style.scss */
.loader .bullets-loader li {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: white;
  opacity: .3;
  margin-left: 13px;
}

/* line 169, ../sass/global-style.scss */
.loader:after {
  display: none;
  content: url(/images/loadingSprite.png);
}

@-webkit-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -500px;
  }
}
@-moz-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -500px;
  }
}
@-ms-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -500px;
  }
}
@-o-keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -500px;
  }
}
@keyframes play {
  from {
    background-position: 0px;
  }
  to {
    background-position: -500px;
  }
}
/* line 214, ../sass/global-style.scss */
.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  -o-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}

/* line 222, ../sass/global-style.scss */
.text-animation .typed-cursor {
  font-size: 32px;
}

/* line 227, ../sass/global-style.scss */
.last-slide .typed-cursor {
  font-size: 16px;
  font-weight: bold;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* line 247, ../sass/global-style.scss */
.section {
  position: relative;
  overflow: hidden;
}

/* line 251, ../sass/global-style.scss */
.hide-this {
  display: none;
}

/* line 254, ../sass/global-style.scss */
h1 {
  margin: 0;
  font-family: 'Bitter', serif;
  font-weight: bold;
  font-size: 72px;
}

/* line 260, ../sass/global-style.scss */
h3 {
  margin: 0;
  font-family: 'Bitter', serif;
  font-weight: normal;
  font-size: 16px;
}

/* line 266, ../sass/global-style.scss */
p {
  font-family: 'Bitter', serif;
  font-size: 16px;
  line-height: 1.5;
}

/* line 271, ../sass/global-style.scss */
.highlighted {
  font-weight: bold;
  font-size: 18px;
  padding-bottom: 10px;
  display: inline-block;
}

/* line 277, ../sass/global-style.scss */
.transparent-box {
  width: 97%;
  height: 84%;
  border: 4px solid black;
  position: absolute;
  top: 89px;
  left: 50%;
  margin-left: -48.5%;
}

/* line 286, ../sass/global-style.scss */
.name-served {
  text-align: center;
  font-family: 'Lato', serif;
}
/* line 289, ../sass/global-style.scss */
.name-served .name {
  font-size: 22px;
}
/* line 292, ../sass/global-style.scss */
.name-served .served {
  font-size: 18px;
}

/* line 297, ../sass/global-style.scss */
.quote-container p {
  font-family: 'Lato', serif;
  font-size: 18px;
}

/* line 302, ../sass/global-style.scss */
.quote-by {
  font-family: 'Lato', serif;
  font-size: 22px;
  position: absolute;
}

/* line 307, ../sass/global-style.scss */
.overlay-background, .overlay-foreground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 314, ../sass/global-style.scss */
.video-play {
  position: absolute;
  z-index: 2;
  width: 137px;
  height: 137px;
  top: 50%;
  left: 50%;
  margin-left: -68.5px;
  margin-top: -68.5px;
  cursor: pointer;
}

/* line 325, ../sass/global-style.scss */
.video-loading {
  position: absolute;
  z-index: 2;
  width: 32px;
  height: 32px;
  top: 50%;
  left: 50%;
  margin-left: -16px;
  margin-top: -16px;
}

/* line 335, ../sass/global-style.scss */
.next-bottom {
  right: 60px;
  font-family: 'Lato', serif;
  color: white;
  position: absolute;
  bottom: 21px;
  cursor: pointer;
  display: none;
}
/* line 343, ../sass/global-style.scss */
.next-bottom .chapter {
  font-size: 18px;
}
/* line 346, ../sass/global-style.scss */
.next-bottom .caption {
  font-size: 20px;
  font-weight: bold;
  margin-left: 10px;
}
/* line 351, ../sass/global-style.scss */
.next-bottom svg {
  position: absolute;
  right: -39px;
  margin-top: -32px;
}

/* line 357, ../sass/global-style.scss */
.ied-info {
  font-family: 'Lato', serif;
}

/* line 360, ../sass/global-style.scss */
.speaker-black {
  height: 135px;
  width: 135px;
  position: absolute;
  background-image: url(/images/speaker-icon.png);
  cursor: pointer;
  z-index: 10;
}

/* line 368, ../sass/global-style.scss */
.speaker-white {
  height: 135px;
  width: 135px;
  position: absolute;
  background-image: url(/images/speaker-icon-white.png);
  cursor: pointer;
  z-index: 10;
}

/* line 376, ../sass/global-style.scss */
.play-black {
  height: 135px;
  width: 135px;
  position: absolute;
  background-image: url(/images/soundSprite.png);
  cursor: pointer;
  z-index: 10;
  -webkit-animation: playBlack 1s steps(3) infinite;
  -moz-animation: playBlack 1s steps(3) infinite;
  -ms-animation: playBlack 1s steps(3) infinite;
  -o-animation: playBlack 1s steps(3) infinite;
  animation: playBlack 1s steps(3) infinite;
}

/* line 389, ../sass/global-style.scss */
.play-white {
  height: 135px;
  width: 135px;
  position: absolute;
  background-image: url(/images/soundSprite-white.png);
  cursor: pointer;
  z-index: 10;
  -webkit-animation: playBlack 1s steps(3) infinite;
  -moz-animation: playBlack 1s steps(3) infinite;
  -ms-animation: playBlack 1s steps(3) infinite;
  -o-animation: playBlack 1s steps(3) infinite;
  animation: playBlack 1s steps(3) infinite;
}

@-webkit-keyframes playBlack {
  from {
    background-position: 0px;
  }
  to {
    background-position: -405px;
  }
}
@-moz-keyframes playBlack {
  from {
    background-position: 0px;
  }
  to {
    background-position: -405px;
  }
}
@-ms-keyframes playBlack {
  from {
    background-position: 0px;
  }
  to {
    background-position: -405px;
  }
}
@-o-keyframes playBlack {
  from {
    background-position: 0px;
  }
  to {
    background-position: -405px;
  }
}
@keyframes playBlack {
  from {
    background-position: 0px;
  }
  to {
    background-position: -405px;
  }
}
/* line 443, ../sass/global-style.scss */
.audio-container svg {
  height: 200px;
  width: 200px;
}

/* line 448, ../sass/global-style.scss */
#nav-toggle {
  position: absolute;
  z-index: 9999;
  background-color: black;
  right: 0;
  cursor: pointer;
  display: none;
}

/* line 456, ../sass/global-style.scss */
#nav-close {
  position: absolute;
  z-index: 9999;
  right: 0px;
  top: 71px;
  cursor: pointer;
  display: none;
}

/* line 465, ../sass/global-style.scss */
.change-chapter:hover {
  color: #f5b412;
}

/* line 469, ../sass/global-style.scss */
.active-nav {
  color: #f5b412;
}

@media screen and (min-width: 0\0) {
  /* line 473, ../sass/global-style.scss */
  .svg-hover-next {
    right: -35px !important;
    margin-top: -5px !important;
  }

  /* line 477, ../sass/global-style.scss */
  .asvg-jSlater-2 {
    margin-left: 30px !important;
  }
}
@media (max-width: 1140px), (max-height: 605px) {
  /* line 482, ../sass/global-style.scss */
  h1 {
    font-size: 65px !important;
  }

  /* line 485, ../sass/global-style.scss */
  .quote {
    font-size: 120px !important;
  }

  /* line 488, ../sass/global-style.scss */
  p {
    font-size: 15px !important;
  }
}
